<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Notifications.%1$@ (%2$@)</key>
	<string>%1$@ (%2$@)</string>
	<key>Notifications.%1$@ now at %2$@</key>
	<string>%1$@ nu op %2$@</string>
	<key>Notifications.%@ hour</key>
	<string>%@ uur</string>
	<key>Notifications.%@ hours</key>
	<string>%@ uur</string>
	<key>Notifications.%@ minutes</key>
	<string>%@ minuten</string>
	<key>Notifications.%@ minutes remaining on battery</key>
	<string>%1$@ minuten batterijduur</string>
	<key>Notifications.'%1$@' above %2$@ for %3$@ seconds</key>
	<string>'%1$@' boven %2$@ voor %3$@ seconden</string>
	<key>Notifications.An iStat Menus update is available.</key>
	<string>Er is een update voor iStat Menus beschikbaar</string>
	<key>Notifications.Battery is now charged</key>
	<string>Batterij is opgeladen</string>
	<key>Notifications.Battery now at %@</key>
	<string>Batterij nu op %@</string>
	<key>Notifications.CPU usage above %1$@ for %2$@ seconds</key>
	<string>CPU-gebruik boven %1$@ voor %2$@ seconden</string>
	<key>Notifications.Charger connected</key>
	<string>Oplader aangesloten</string>
	<key>Notifications.Charger disconnected</key>
	<string>Oplader losgekoppeld</string>
	<key>Notifications.Click to finish installation.</key>
	<string>Klik om de installatie te voltooien</string>
	<key>Notifications.Clocks back %1$@</key>
	<string>Tijd terug %1$@</string>
	<key>Notifications.Clocks back %1$@ in %2$@</key>
	<string>Tijd terug %1$@ in %2$@</string>
	<key>Notifications.Clocks forward %1$@</key>
	<string>Tijd vooruit %1$@</string>
	<key>Notifications.Clocks forward %1$@ in %2$@</key>
	<string>Tijd vooruit %1$@r in %2$@</string>
	<key>Notifications.Connected to '%@'</key>
	<string>Verbonden met '%1$@'</string>
	<key>Notifications.Connected to internet</key>
	<string>Verbonden met internet</string>
	<key>Notifications.Currently %1$@. Feels like %2$@.</key>
	<string>Momenteel %1$@. Voelt als %2$@.</string>
	<key>Notifications.Daylight saving ended at %1$@</key>
	<string>De zomertijd is geëindigd op %1$@</string>
	<key>Notifications.Daylight saving ends next %1$@ at %2$@</key>
	<string>De zomertijd eindigt volgende %1$@ om %2$@</string>
	<key>Notifications.Daylight saving ends on %1$@ at %2$@</key>
	<string>De zomertijd eindigt op %1$@ om %2$@</string>
	<key>Notifications.Daylight saving started at %1$@</key>
	<string>De zomertijd is begonnen op %1$@</string>
	<key>Notifications.Daylight saving starts next %1$@ at %2$@</key>
	<string>De zomertijd begint volgende %1$@ om %2$@</string>
	<key>Notifications.Daylight saving starts on %1$@ at %2$@</key>
	<string>De zomertijd begint op %1$@ om %2$@</string>
	<key>Notifications.Free memory below %@</key>
	<string>Vrije geheugen onder %1$@</string>
	<key>Notifications.IP Address changed</key>
	<string>IP-adres gewijzigd</string>
	<key>Notifications.Internet Status Changed</key>
	<string>Internetstatus gewijzigd</string>
	<key>Notifications.Less than %1$@ left on %2$@</key>
	<string>Minder dan %1$@ over op %2$@</string>
	<key>Notifications.Load Average above %1$@ for %2$@ seconds</key>
	<string>Gemiddelde belasting boven %1$@ voor %2$@ seconden</string>
	<key>Notifications.Memory pressure above %1$@ for %2$@ seconds</key>
	<string>Geheugendruk boven %1$@ voor %2$@ seconden</string>
	<key>Notifications.More Info</key>
	<string>Meer info</string>
	<key>Notifications.More than %1$@ used on %2$@</key>
	<string>Meer dan %1$@ gebruikt op %2$@</string>
	<key>Notifications.New public IP Address</key>
	<string>Nieuw openbaar IP-adres</string>
	<key>Notifications.No Internet Connection</key>
	<string>Geen internetverbinding</string>
	<key>Notifications.Today</key>
	<string>Vandaag</string>
	<key>Notifications.Tomorrow</key>
	<string>Morgen</string>
	<key>Notifications.Wi-Fi connected to '%@'</key>
	<string>Wi-Fi verbonden met '%1$@'</string>
	<key>Notifications.Your Mac will sleep soon unless plugged into a power outlet.</key>
	<string>De sluimerstand wordt actief als je de lichtnetadapter niet aansluit.</string>
	<key>Notifications.iStat Menus %1$@ (%2$@) is now installed.</key>
	<string>iStat Menus %1$@ (%2$@) is nu geïnstalleerd.</string>
</dict>
</plist>
